/* apteka.podbaranem.pl */
body.bg1{
	background: url(img/okno101.png)  ;
}
/* podbaranem.pl */
body.bg2{
	background: url(img/ttt.png) fixed ;
	background-repeat:no-repeat;
	background-position:center;
}
/* lerchowka.pl */
body.bg3{
	background: url(img/bbbb.png) fixed ;
}
/* piastowska.com.pl */
body.bg4{
	background: url(img/miko.png) fixed ;
	background-repeat:no-repeat;
	background-position:center;
}
html, body {
	padding: 0;
	margin: 0;
	font-family: Trebuchet MS, Georgia, Arial, Verdana; 
	font-size: 13px;
	color: black;
	line-height: 1.6em;
	height: 100%;
}


#page {
	/*height: 100%;*/
	border-spacing: 0; /* required by Opera 6 */
	min-height: 100%; /* opera6 needs min-height but moz/IE needs height */
	margin-bottom:34px;
}

/*head:first-child+body div#page {height: 100%;}*/

#toppage {
	width: 100%;
	height:124px;
	background: url(img/top-bg.png);
	z-index: 1;
}

#toppage .logo1 {
	float: right;
	padding: 7px 0px 0px 0px;
}

#toppage .logo2 {
	float: right;
	padding: 32px 15px 0px 5px;
}
#toppage .logo1apteka {
	float: right;
	padding: 7px 0px 0px 0px;
}

#toppage .logo2apteka {
	float: right;
	padding: 20px 15px 0px 5px;
}
#menu {
	width: 980px;
	height:40px;
	/*background: url(img/menu-bg.png);*/
	z-index: 2;	
	margin:0 auto;
}
#menu a{
	margin-top:10px;
	height:40px;
	float:left;
	margin-right:2px;
}
#menu a:hover{
	background-position: 0 -40px;
}
#menu a span{
	display:none;
}
.menu_glowna{
	width:205px;
	background: url('img/menu2/menu_glowne.png');
}
.menu_leki{
	width:95px;
	background: url('img/menu2/menu_leki.png');
}
.menu_kosmetyki{
	width:171px;
	background: url('img/menu2/menu_kosmetyki.png');
}
.menu_dostawa{
	width:130px;
	background: url('img/menu2/menu_dostawa.png');
}
.menu_kontakt{
	width:134px;
	background: url('img/menu2/menu_kontakt.png');
}
#restpage {
	width: 100%;
	z-index: 3;
	height:100%;
}

.center {
	margin: 0px auto 0px auto;
	width: 982px;
}

#menu img {
	border: 0px;
}

#menu  .m1 {
	float: left;
	width: 58px;
	height: 22px;
	padding: 7px 0px 0px 10px;
	margin-left:227px;
}
#menu  .m8{
	float: left;
	width: 182px;
	height: 25px;
	padding: 7px 0px 0px 10px;
	margin-left:227px;
}
#menu  .m10 {
	float: left;
	width: 139px;
	height: 25px;
	padding: 7px 0px 0px 20px;
}

#menu  .m3 {
	float: left;
	width: 97px;
	height: 22px;
	padding: 7px 0px 0px 20px;
}

#menu  .m11 {
	float: left;
	width: 110px;
	height: 25px;
	padding: 7px 0px 0px 20px;
}
#menu  .m9 {
	float: left;
	width: 64px;
	height: 25px;
	padding: 7px 0px 0px 20px;
}
#menu  .m6 {
	float: left;
	width: 79px;
	height: 22px;
	padding: 7px 0px 0px 20px;
}
#menu .m7{
	float: left;
	width: 120px;
	height: 25px;
	padding: 7px 0px 0px 20px;
}
#restpage .center {
	padding-top: 25px;
}

#leftboxes h1 {
	margin-top: 3px;
	font-size: 15px;
	padding-bottom: 10px;
}

#leftboxes {
	width: 753px;
	overflow:hidden;
	padding-bottom: 20px;
}

.boxy {
	float: left;
	padding: 0px 15px 15px 15px;
	font-size: 14px;
	width:738px;
}

.boxy a {
	color:red;
	font-size: 25px;
	text-decoration: none;
}

.boxy a:hover {
	color: orange;
	text-decoration: none;
}

.boxy .font1 {
	font-size: 20px;
	font-weight: bold;
                     color:red
		
}

.boxy .font2 {
	color:black;
	font-size: 18px;
	font-weight: bold;
      
}

.boxx {
	float: left;
	padding: 0px 0px 15px 15px;
}
.box1 {
	width: 230px;
	background: url(img/box-bg2.gif) repeat-y;
}

.box1 .content {
	margin: 10px;
	text-align: center;
	width: 210px;
}

.box1 .cena {
	position: absolute;
/*	top: -50px;*/
	top:-30px;
	right:0px;
	/*margin-top: -89px;*/
	/*margin-left: 105px;*/
	padding: 0px;
	width: 120px;
	background: #eeeeed;
	text-align: right;
	font-size: 24px;
	font-weight: bold;
	color: red;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #bfbfbf;
	z-index: 99;
}

.box1 .cena div {
	padding: 3px 6px 3px 0px;
}

.box1 .top {
	width: 230px;
	height: 5px;
	background: url(img/box-bg1.gif) no-repeat top;
	font-size: 1px;
}

.box1 .opis {
	width: 200px;
	background: #fffedc;
	margin: 0px 5px 0px 5px;
	padding: 0px 10px;
	position:relative;
}
.box1 .opis a.wiecej {
	color: #598eb6;
	text-decoration: none;
}

.box1 .opis a.wiecej:hover {
	color: #0c436c;
	text-decoration: none;
}
.box1 .opis .short_desc{
	font-size: 10px;
}
.box1 .opis p {
	font-weight: bold;
	font-size: 15px;
	padding: 0;
	margin: 0;
	line-height: 1.8em;
}

#line {
	width: 220px;
	height: 1px;
	margin: 0px 5px 1px 5px;
	background: none;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e0d9b3;
	font-size: 1px;
}

.box1 .bottom {
	width: 230px;
	height: 6px;
	background: url(img/box-bg3.gif) no-repeat bottom;
	font-size: 1px;
}

#rightmenu {
	float:left;
	width: 227px;
	margin-top:-55px;
	background: url(img/srodek.png) repeat-y;
}

#rightmenu .top {
	width: 227px;
	background: url(img/gora.png) no-repeat top;
}

#rightmenu .top .content {
	/*padding: 15px 18px 3px 18px;*/
	padding: 12px 15px 3px 15px;
}

#rightmenu .bottom {
	width: 227px;
	height: 15px;
	background: url(img/dolna.png) no-repeat bottom;
	clear:both;
}
h1.krok{
	font-size: 20px !important; 
	color: #d80000;
	padding: 0 10px;
}
h1.krok span{
	float:right;
}
#rightmenu h1 {
	margin-top:3px;
	font-size: 20px;
	color: #d80000;
}
#rightmenu h2 {
	margin: 5px 0px 8px 0px;
	font-size: 17px;
	color: #d80000;
}

#rightmenu #pos {
                     float: left;
	width: 195px;
}



#rightmenu .restLP {
                      float: left;
	font-size: 12px;
	line-height: 15px;
	width: 198px;
	
}

#rightmenu .category {
	width:220px;
	font-weight: bold;
	color: #000;
	margin-left:-5px;
	margin-bottom: 15px;
}

#rightmenu a {
	color: #000040;
	text-decoration: none;
}

#rightmenu a:hover {
	color: #d80000;
	text-decoration: none;
}

#rightmenu a.menulink3 {
	color: #d80000;

}

 /* hide this from opera6 */
head:first-child+body div#footer {
	margin-bottom: 0;
}
#footer_flash{
	clear:both;
	width:980px;
	margin:15px auto;
	
}
#footer {
	clear: both;
	top:auto;
	position: relative; 
	width: 100%;
	background: #868686 url(img/footer-bg.gif) 0 0 repeat-x;
	margin: 20px auto 0px auto;
	padding:30px 0 15px 0;
	color: #fff;
}
#payu_belka_dolna{
	width:100%;
	height:90px;
	background: url(img/PayU_belka_dolna.png) center center no-repeat;	
}
#footer .left {
	float: left;
	padding-top: 27px;
}

#footer .right {
	float: right;
	padding-top: 27px;
}

#footer a {
	color: #af1616;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
}
.clear{
	clear:both;
	font-size:1px;
	height:1px;
	border:0px;
	line-height:1px;
	visibility:hidden;
}
a.pagemenu{
	color: #598eb6;
	text-decoration:none;
}
a.pagemenu:hover{
	text-decoration:underline;
}
#rightmenu .category  a{
	
}
input.ile_sztuk{
	float:right;
	width:26px;
	height:22px;
	font-size:12px;
	background: url('img/input_ilosc_bg.png') 0 0 no-repeat;
	border:0px;
	text-align:center;
	padding: 0 2px 0 34px;
}
input.btn_dodaj_do_koszyka{
	float:right;
}
.link1{
	text-decoration: none;
	color:#fe0000;	
}
.link1:hover{
	text-decoration:underline;
}
.border-radius {
	-webkit-border-radius: 8px;
	-moz-border-radius:    8px;
	border-radius:         8px;
	-moz-background-clip:    padding;
	-webkit-background-clip: padding-box;
	background-clip:         padding-box;
}